## libjaudiotagger-java 2.0.3

=== debian/changelog ===
libjaudiotagger-java (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Update Homepage address; thanks to Karl Lenz. (Closes: #744056)
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Update Vcs URLs to canonical formats.
  * Update debian/copyright.
  * Set javac.source and .target to 1.6.
  * Use DH9.

 -- tony mancill <tmancill@debian.org>  Wed, 09 Apr 2014 22:24:34 -0700

libjaudiotagger-java (2.0.3-1) unstable; urgency=low

  * d/control: Drop Depends on default-jre per Debian Java Policy as its
    a library package.
  * d/watch: Fix to directly monitor SVN tags.
  * Switch to 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 28 Apr 2011 23:52:43 +0200

libjaudiotagger-java (2.0.0-1) unstable; urgency=low

  * New upstream release
  * Update my email address
  * Bump debhelper version to >= 7
  * Bump Standards-Version to 3.8.3 (no changes needed)
  * Depends on java5-runtime-headless as we build java5 bytecode
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpoms and mh_installjar to install the POM and the jar to the
      Maven repository

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 Dec 2009 21:58:38 +0100

libjaudiotagger-java (1.0.9-3) unstable; urgency=low

  * Depends on default-jre-headless instead of java-gcj-compat
  * Fix Vcs-* fields to use svn:// instead svn+ssh://
  * Bump Standards-Version to 3.8.2 (no changes needed)
  * Build-Depends on default-jdk instead of default-jdk-builddep
    because we don't build a native GCJ package (Closes: #538913).

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Wed, 29 Jul 2009 21:14:51 +0200

libjaudiotagger-java (1.0.9-2) unstable; urgency=low

  * Add attribute 'encoding' to element 'javac' in debian/build.xml. (Closes:
    #533775)

 -- Torsten Werner <twerner@debian.org>  Sat, 20 Jun 2009 22:47:56 +0200

libjaudiotagger-java (1.0.9-1) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * New upstream release
  * debian/watch: Use java.net repository (which contains new releases!)
  * debian/control:
    - Build-Depends on default-jdk-builddep
    - Bump Standards-Version to 3.8.1 (no changes needed)
    - Change section to "java"
  * debian/rules: use default-java as JAVA_HOME
  * debina/orig-tar.{sh|excludes}: strip audio and others binary files from ZIP
  * debian/build.xml:
    - compile with "nowarn" to keep build log readable
    - exclude LogFormatter from build (use com.sun classes)
  * debian/ant.properties: new source directory is "src" in orig.tar.gz
  * Add myself as Uploaders

  [ Varun Hiremath ]
  * Accept changes made by Damien Raude-Morvan (Closes: #522130)

 -- Varun Hiremath <varun@debian.org>  Wed, 01 Apr 2009 19:17:56 -0400

libjaudiotagger-java (1.0.8-1) unstable; urgency=low

  * Initial Release (Closes: #506476)

 -- Varun Hiremath <varun@debian.org>  Fri, 21 Nov 2008 16:41:30 -0500
