=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_ANT_BUILD_TARGET	:= jar

install/libjaudiotagger-java::
	mh_installpoms -plibjaudiotagger-java -e$(DEB_UPSTREAM_VERSION)
	mh_installjar -plibjaudiotagger-java -e$(DEB_UPSTREAM_VERSION) -l pom.xml jaudiotagger.jar

clean::
	mh_clean

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
