=== debian/watch ===
version=3
https://svn.java.net/svn/jaudiotagger~svn/tags/ \
	([\d]+[\d\.]*)/ \
       debian debian/orig-tar.sh
