## libjaudiotagger-java 3.0.1%2Bdfsg

=== debian/changelog ===
libjaudiotagger-java (3.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.1+dfsg (Closes: #1095257)
  * Refreshing patch
  * Updating Maven packaging files in debian/
  * Adding comment in d/maven.properties to explain why tests are skipped
  * Setting Rules-Requires-Root: no
  * Marking the binary package as Multi-Arch: foreign

 -- Pierre Gruet <pgt@debian.org>  Sat, 08 Feb 2025 22:45:37 +0100

libjaudiotagger-java (2.0.3-4) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Remove Damien Raude-Morvan from Uploaders (Thank you Damien for your
    work on this package)
    Closes: #889388
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Use secure URI in Homepage field.
  * debian/copyright: review
    Closes: #911438
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Wed, 05 Feb 2025 22:41:27 +0100

libjaudiotagger-java (2.0.3-3) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Moved the package to Git

  [ Emmanuel Bourg ]
  * Fixed the build failure with Java 9 (Closes: #873223)
  * Build with Maven instead of Ant
  * Track and download the new releases from Bitbucket
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Nov 2017 10:26:32 +0100
