## libjaudiotagger-java 3.0.1+dfsg

=== debian/control ===
Source: libjaudiotagger-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjaudiotagger-java
Vcs-Git: https://salsa.debian.org/java-team/libjaudiotagger-java.git
Homepage: https://www.jthink.net/jaudiotagger/
Rules-Requires-Root: no

Package: libjaudiotagger-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: library for editing tags like ID3 in audio files such as MP3s
 Jaudiotagger is the Audio Tagging library used for tagging data in
 audio files. It currently supports Mp4 (Mp4, M4p, M4a), Mp3 (id3v1,
 id3v2) and Ogg Vorbis.
