=== debian/watch ===
version=4
opts="mode=git,repacksuffix=+dfsg,dversionmangle=auto" \
https://bitbucket.org/ijabz/jaudiotagger refs/tags/v([\d\.]+)
